.post {
   border: 1px solid black;
   margin-bottom: 20px; 
   background-color: #931FFF;
   height: 300px;
   box-shadow:  3px 3px 3px;
   padding: 20px;
   border-radius: 10px;
   
}

.titulo-botao {
   display: flex;
   justify-content: space-between;
}

.p-img {
    width: 40%;
    height: 150px;
    overflow: hidden;
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    }
    @-webkit-keyframes zoomIn {
    0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
    }
    50% {
    opacity: 1;
    }
    }
    @keyframes zoomIn {
    0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
    }
    50% {
    opacity: 1;
    }
    } 


.p-img-texto{
     display: flex;
     margin-top: 20px;
     font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.p-texto{
   text-align: justify;
   margin-left: 20px;
   width: 60%;
   height: 150px;
   overflow: hidden;

}

.p-texto p {
   margin-bottom: 5px;
}

.p-categoria{
   width: 100%;
   font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
   font-size: 18px;
   padding: 10px;
}

.p-categoria-botao{
   display: flex;
   padding: 10px;
   justify-content: space-between;
   
}

.p-botao-continue-lendo{
   background: #7400E0;
   border-end-end-radius: 9px;
   padding: 7px 40px;
   border:none;
   color: white;
   cursor: pointer;
   position: relative;
   left: 30px;
   top: 11px;
   width: 300px;
   font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
   font-size: 17px;
   text-decoration: none;

}

.lc-item-btn-remov {
   background: rgb(238, 240, 104);
   padding: 3px 10px;
   cursor: pointer;
   
}
